/***************************************
* STORED stp_getUDC_Parent
*
* ottiene l'elenco degli UDC parent di quello richiesto
*
* Steamware, S.E.L.
* mod: 2010.04.28
*
****************************************/
CREATE PROCEDURE [dbo].[stp_getUDC_Parent]
(
	@UDC VARCHAR(50)
)
AS
SELECT     * 
FROM RelazUDC
WHERE        (UDC_child = @UDC)

RETURN
